[API]
DELETEITEMSTRUCT
RtlMoveMemory

[CODE]
Public Function GetWmDeleteCtlHwnd(ByVal lParam As Long) As Long
  Dim xType1 As DELETEITEMSTRUCT
  
  If Not lParam = 0& Then
    'Call RtlMoveMemory(xType1, ByVal lParam, 20&)
    Call RtlMoveMemory(xType1, ByVal lParam, 16&)
    GetWmDeleteCtlHwnd = xType1.hwndItem
    End If
  End Function